package com.yd.rmi.tencent.wechat.vo;


import com.yd.api.result.CommonResult;

public class WxNATIVEPayQueryRespVO {

	private String result;
	private String resultMessage;
	private String url;
	private CommonResult commonResult;
	
	public String getResult() {
		return result;
	}
	public void setResult(String result) {
		this.result = result;
	}
	public String getResultMessage() {
		return resultMessage;
	}
	public void setResultMessage(String resultMessage) {
		this.resultMessage = resultMessage;
	}
	public CommonResult getCommonResult() {
		return commonResult;
	}
	public void setCommonResult(CommonResult commonResult) {
		this.commonResult = commonResult;
	}
	public String getUrl() {
		return url;
	}
	public void setUrl(String url) {
		this.url = url;
	}

}
